extends Control


func _ready():
	pass
	
func _process(delta):
	$PanelContainer/HBoxContainer/money/value.text = str(global.para)
	$PanelContainer/HBoxContainer/satisfaction/value.text = str(global.begeniler)
	pass
